/* dnsstyle.css */
/* RESTENA.LU */

* {
	margin: auto;
	padding: 0;
}

body {
	margin: auto;
	text-align: center;
	background: white url(/restena/media/bg.jpg) repeat-x;
}

.left {
	display: block;
	float: left;
}

.right {
	display: block;
	float: right;
}

img {
	border: 0;
	padding: 5px;
}

img.noborder {
	padding: 0px 1px;
}

img.inline {
	padding: 0px 5px;
}

img.logo {
	padding: 5px 0px;
}

img.deco {
	padding: 50px 0px;
	max-width: 250px;
}

img.topo {
	padding: 50px 0px;
}

img.ipv6 {
	margin-right: 0px;
	display: block;
}

img.screen {
	margin: 5px auto;
	display: block;
}

#content .c_left img {
	max-width: 540px;
}

#content .c_left #map div {
        margin: 0px;
}

#content .c_left #map img {
        max-width: none;
}

/* MIR Imagereplacement */
/* ========================================== */

.mir { letter-spacing : 10em; text-indent: -1000em; }
/* Be nice to Opera, but hide from MacIE. Thanks to Robert Jan Verkade (http://www.eend.nl) for the MacIE fix. */
/*\*/html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}






/* Main Containers */
/* ========================================== */

#container {
	width: 100%;
	height: 100%;
}

/* Header */
/* ========================================== */

#headercontainer { display: block; height: 60px; width: 960px; }

/* Left Site */

#headercontainer .language { float: left; height: 60px; width: 100px; }
#headercontainer .language ul.language li { float: left; padding: 12px 0 0 0; }
#headercontainer .language ul.language li a.first { border-right: 1px solid white; padding-right: 5px; margin: 0px 3px; }
#headercontainer .language ul.language li a { float: left; padding: 0 2px 0 2px; }



/* Right Site */

#headercontainer .search {
	display: block;
	float: right;
	text-align: right;
	height: 52px;
	width: 240px;
	padding-top: 8px;
}
#headercontainer .search h2 { float: left; width: 67px; }

/* Logo */
/* ========================================== */

.left {
	width: 188px;
}

div.left {
	margin-bottom: 20px;
}

#contentcontainer div.restena_logo {
	background: url(/restena/media/new_rest_logo_only.png) no-repeat;
	padding: 45px 0px 0px 60px;
	background-position: 0px 0px;
	width: 400px;
	height: 60px;
	margin-left: 0px;
}

#contentcontainer div.restena_logo a,
#contentcontainer div.restena_logo a:hover {
	text-decoration: none;
}

#contentcontainer div.restena_logo h1 a,
#contentcontainer div.restena_logo h1 a:hover {
	color: #ff7700;
	font-weight: lighter;
	font-size: 22px;
	margin-bottom: 3px;
}

#contentcontainer div.restena_logo p a,
#contentcontainer div.restena_logo p a:hover,
#contentcontainer div.restena_logo p a:visited {
	color: #9ba8a3;
	font-size: 11px;
	display: block;
}

/* Menu */
/* ========================================== */

#headercontainer .menucontainer {
	float: left;
	width: 609px;
	height: 60px;
	margin-left: 10px;
	background: url(/restena/media/menu_bg.jpg) left no-repeat;
}


/* Mainmenu */

.menucontainer .menulist { padding: 30px 0 0 100px; }
.menucontainer .menulist li { float: left; border-left: 1px solid #274a63; padding: 0 18px; }

.fr .menucontainer .menulist li { float: left; border-left: 1px solid #498dad; padding: 0 12px 0 12px; }
.en .menucontainer .menulist li { float: left; border-left: 1px solid #498dad; padding: 0 18px 0 18px; }

.menucontainer .menulist li.first { padding-left: 0; border-left: 0; }



/* Content */
/* ========================================== */

#contentcontainer {
	width: 960px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}

#contentcontainer div.left { margin-top: 20px; }

#content {
	margin-top: 115px;
	min-height: 500px;
	height: 100%;
	float: right;
}

#content .module_m_m {
	display: block;
	float: left;
	width: 100%;
}

#content .module_m_m a {
	font-weight: bold;
}

/* Contentcontainer Left */
#contentcontainer .left { width: 190px; }
#contentcontainer .left li { padding: 5px 0px; }
#contentcontainer .left li.open { padding-bottom: 7px; }
#contentcontainer .left li.lastnavi { padding: 7px 0 7px 0px; }
#contentcontainer .left ul.subnavi { margin-top: 8px; }
#contentcontainer .left ul.subnavi li { padding: 7px 0 7px 30px; }
#contentcontainer .left ul.subnavi li.lastnavi { padding-bottom: 0px; }

/* Contentcontainer Right */
#contentcontainer .right {
	width: 750px;
	padding: 0 0 20px 0;
}

#content .right {
	width: 750px;
}

#content .c_right {
	float: right;
	width: 190px;
}

/* Content Left */
#content .c_left {
	float: left;
	width: 540px;
}

#msgbox .gray_box,
#content .gray_box {
	display: block;
	clear: both;
	width: 510px;
	padding: 15px;
	float: left;
	margin: 10px 0 24px 0;
	border: 1px solid #e6e6e6;
	background-color: #fbfcfc;
	text-align: left;
}

#content .gray_box.webmail {
	margin-bottom: 5px;
	display: block;
}

#content .gray_box.shortpar p {
	margin-top: .5em;
	margin-bottom: 0em;
}

#content .gray_box.shortpar p:first-child {
	margin-top: 0em;
	margin-bottom: 0em;
}

#content .c_right .gray_box {
	width: 230px;
}

#content .c_left .gray_box h3 { padding: 8px 0; }
#content .c_left .gray_box img.cap { float: left; margin-right: 20px; border: 1px solid #cdcbce; }
#content .c_left .gray_box p.error { color: red; }

#content .c_left .contact h3 { padding: 10px 0 4px 0; font-size: 13px; }

#content .c_left ol li {
	list-style: decimal;
	list-style-position: outside;
	line-height: 16px;
	margin-left: 40px;
	margin-bottom: 4px;
}

#content .c_left ul li {
	list-style: square;
	list-style-position: inside;
	line-height: 16px;
	margin-left: 10px;
	margin-bottom: 4px;
}

#content .c_left ul li.apple {
	background-image: url('/restena/media/apple.png');
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
}

#content .c_left ul li.windows {
	background-image: url('/restena/media/windows.png');
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
}

#content .c_left ul li.thunderbird {
	background-image: url('/restena/media/thunderbird.png');
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
}

#content .c_left ul li.linux {
	background-image: url('/restena/media/linux.png');
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
}

#content .c_left ul li.android {
	background-image: url('/restena/media/android.png');
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
}

#content .c_left .gray_box ul li:hover {
	background-color: #c8cecc;
}

#content .c_left ol, #content .c_left ul {
	margin-top: 0px;
	margin-bottom: 1em;
}

#content .m_left {
	float:left;
	width:258px;
	background-color: #ffffff;
}

#content .m_right {
	float:right;
	width:258px;
}

#content .m_right .gray_box {
	width: 228px;
	height: 122px;
}

#content .maintenance {
	background-image: url('/restena/media/web-tools.png');
	background-repeat: no-repeat;
	background-position: center center;
	border : 1px solid #c00000;
	padding: 5px;
	margin-top: 20px;
	width: 250px;
	min-height: 250px;
}

/* Footer */
/* ========================================== */

#footercontainer {
	width: 100%;
	clear: both;
	min-height: 100px;
	background: url(/restena/media/bg_verlauf.jpg) top repeat-x;
}

#footer { width: 800px; padding-top: 22px; text-align: left; }

.linkbox {
	float: left;
	height: 100%;
	padding: 0;
}

#footer .linkbox { width: 190px; margin-left: 5px; }
#content .linkbox { width: 170px; max-height: 170px; }

#footer .linkbox li {
	list-style: none;
	padding-left: 0px;
}

#footer li a {
	color: #929292;
	line-height: 18px;
	text-decoration: none;
	background: url(/restena/media/footer5_icon.gif) no-repeat scroll left center transparent;
	padding-left: 15px;
}

#content .gray_box .linkbox li {
	list-style-position: outside;
	list-style: none;
	margin-left: 0px;
}
#content .gray_box .linkbox li a {
	color: #6d6d6d;
	padding-left: 0px;
	text-transform: lowercase;
	display: block;
	background-image: url(/restena/media/footer5_icon.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 18px;
}

/* Footer Externe / Interne Hyperlinks */

/*.linkbox li.extern { list-style-image: url(/restena/media/externlink_icon.png); margin-left: 14px; }
.linkbox li.intern { list-style-image: url(/restena/media/footer_icon.gif); margin-left: 14px; }*/

.linkbox h5 {
	color:#6d6d6d;
	font-size:10px;
	padding-bottom:3px;
}

#content .gray_box.restena {
	line-height: 1.8em;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
}

#content .gray_box.restena a {
	color: #6d6d6d;
	text-decoration: none;
}

hr {
	border-color:#CCCCCC currentColor;
	border-left:0 none;
	border-right:0 none;
	border-style:solid none none;
	border-width:1px 0 medium;
	margin:30px 0;
}

div.details {
	margin-top: 5px;
        padding-bottom: 10px;
}

div.hidden,
div.ext {
	margin-top: 5px;
        padding-bottom: 5px;
}

#content div.details a,
#content div.hidden a,
#content div.ext a {
	padding-left: 20px;
        background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	font: bold 15px Arial,Helvetica,sans-serif;
	outline: none;
}

div.details a {
	background-image: url(/restena/media/arup.png);
}

div.hidden a {
	background-image: url(/restena/media/ardown.png);
}

div.ext a {
	background-image: url(/restena/media/arright.png);
}

div.article {
	display: none;
	margin-bottom: 20px;
	margin-left: 20px;
}

td.activetab {
	background-color:#F0F0F0;
	border: #C0C0C0 2px solid;
	border-bottom: 0px;
	padding: 2px 7px 1px 7px;
}

td.inactivetab {
	border: #C0C0C0 2px solid;
	border-bottom: 0px;
	padding: 2px 7px 1px 7px;
}

td.inactivetab:hover {
	background-color: #B0B0B0;
}

.hovmenu {
	z-Index: 999;
	visibility: hidden;
	position: absolute;
	background-image: url(/restena/media/homenu_bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	-moz-background-size: 100% 100%;
}

.menu {
	display: none;
	padding: 3px;
}

#content table.people {
	width: 100%;
	margin-left: 0px;
}

#content table.people td:first-child {
	width: 30%;
}

#content table.listing {
	margin-left: 0px;
	border-collapse: collapse;
}

#content table.listing th, 
#content table.listing td {
	border: 1px solid #CCCCCC;
}

#content table.contact {
        margin: 20px 0px;
        border-collapse: collapse;
}

#content table.contact td {
	vertical-align: top;
	padding: 10px;
}

#content table.contact td:first-child {
	width: 40%;
}

#content table.contact td h4 {
	padding: 0px;
}

@media all and (max-height: 600px) {
	#content {
		margin-top: 50px;
	}
	#contentcontainer div.restena_logo {
		padding-top: 40px;
		width: 130px;
		line-height: 2em;
	}
	#contentcontainer div.restena_logo p {
		display: none;
	}
	#contentcontainer div.left {
		margin-top: 0px;
	}
	#contentcontainer .left li {
		padding: 2px 0px;
	}
}

#content table.mnogoform {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	color: #4d4d4d;
	margin-bottom: 10px;
        padding: 10px;
        width: 100%;
}

#content table.mnogoform td {
        padding: 3px 5px;
        text-align: right;
        vertical-align: top;
}

#content table.mnogoform input, #content table.mnogoform select {
	color: #333333;
	border: thin solid #cccccc;
        margin-bottom: 5px;
        width: 99%;
}
#content table.mnogoform select option {
	color: #333333;
        width: 100%;
}
#content table.mnogoform input[type="submit"]{
        width: 200px;
        margin: auto;
        background-color: #9ba8a3;
        color: #274a63;
        border: 0px;
        font-weight: bold;
        border-radius: 6px;
        border-top: 1px outset #9ba8a3;
        border-left: 1px outset #9ba8a3;
        border-bottom: 1px outset #9ba8a3;
        border-right: 1px outset #9ba8a3;
}
#content table.mnogoform input[type="submit"]:active{
        border-top: 1px outset #9ba8a3;
        border-left: 1px outset #9ba8a3;
        border-bottom: 1px outset #9ba8a3;
        border-right: 1px outset #9ba8a3;
}
#content div.mnogohead {
	background-color: #eeeeee;
        border: 1px solid #cccccc;
	margin-bottom: 10px;
	padding: 10px;
        line-height: 2em;
        width: 518px;
}
#content dl.mnogo {
        margin-bottom: 15px;
}
#content dl.mnogo dd {
	margin-left: 2em;
	padding: 0px;
	font-size: 10px;
}
#content dl.mnogo dd blockquote {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
#content dl.mnogo dd blockquote span.match {
	color: #9ba8a3;
	font-weight: bold;
}
#content dl.mnogo dd address {
	padding: 0px 2em;
	color: #aaaaaa;
	font-size: 9px;
}
#content div.mnogofoot {
	background-color: #eeeeee;
        border: 1px solid #cccccc;
	text-align: center;
	padding: 3px;
        width: 532px;
}
#content #mnogofoot span {
	color: #8d8d8d;
}

div.idp {
	margin:0;
	padding:5px;
}

div.idp h3 {
	font-size:13px;
	font-weight:bold;
}

div.legend {
	position: relative;
	z-index: 999;
	margin-top: 110px;
	max-height: 100px;
}

div.legend table {
	background-color: #eeeeee;
	border: 2px solid #9ba8a3;
	padding: 5px;
	-moz-box-shadow: 4px 4px 4px #999999;
	-webkit-box-shadow: 4px 4px 4px #999999;
	box-shadow: 4px 4px 4px #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	white-space: nowrap;
}

div#appleconfig {
	background-color: #FBFCFC;
	border: 1px solid #E6E6E6;
	padding: 15px;
	width: 250px;
	margin: 20px auto;
	text-align: center;
}

div#appleconfig input[type=text],
div#appleconfig input[type=email] {
	width: 97%;
	margin: 2px 0px;
}

div#appleconfig input[type=checkbox] {
	margin: 10px 5px 10px 10px;
	vertical-align: middle;
}

div#appleconfig label {
	font-weight: normal;
	font-size: 11px;
}

div#appleconfig button {
	background-image: url("/restena/media/button-bkgnd.png");
	margin: 5px auto;
}

div#appleprofile,
div#appleqr {
	text-align: center;
}

/* RESTENA Services Table */

#content div.gray_box.rest_services {
    height: auto;
    padding: 0px 5px;
    padding-top: 10px;
}

#content table.rest_services {
    width: 100%;
}

#content table.rest_services img {
    display: block;
}

#content table.rest_services td {
    text-align: center;
    padding: 0px;
    width: 50%;
    vertical-align: top;
    padding-bottom: 10px;
}

#content .c_left table.rest_services a {
    font-weight: normal;
    background-image: none;
    padding: 0px;
    display: block;
}

#content div.gray_box.diagnostic {
	float: none;
	width: 400px;
	margin: 10px auto 20px auto;
}

#content div.gray_box.diagnostic th,
#content div.gray_box.diagnostic td {
	vertical-align: top;
	padding: 5px;
	border: 1px dotted grey;
}

#content div.gray_box.diagnostic p.box {
	display: block;
	border: 1px dotted grey;
	padding: 3px;
	margin-bottom: 3px;
}

#content div.gray_box.diagnostic ul {
	margin: 5px 0px;
}

#content div.gray_box.diagnostic ul li {
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 15px;
	margin-left: 0px;
}

#content div.gray_box.diagnostic li:hover {
	background-color: inherit;
}

#content div.gray_box.diagnostic ul li.bullet {
	list-style: disc outside none;
	padding-left: 0px;
	margin-left: 15px;
}

#content div.gray_box.diagnostic ul li.ok {
	background-image: url('/restena/media/ok.png');
}

#content div.gray_box.diagnostic ul li.nok {
	background-image: url('/restena/media/nok.png');
}

#content div.gray_box.diagnostic ul li.pin {
	background-image: url('/restena/media/pin.png');
}

#content div.gray_box.diagnostic li.alignright {
	text-align: right;
}

#content div.gray_box.diagnostic a {
	cursor: pointer;
}

#content div.file {
	height: 500px;
	overflow-y: auto;
	overflow-x: hidden;
}

#content div.file div {
	margin: 0px 20px 0px 0px;
	padding: 0px;
}

#content .gray_box.search_box {
	text-align: center;
	float: none;
}

#content .gray_box.search_box input[type=text] {
	border: 1px solid #e6e6e6;
	margin-right: 10px;
}

#content .gray_box.search_box button {
	background-image: url("/restena/media/button-bkgnd.png");
}

div#graylayer {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000000;
	opacity: 0.5;
	z-index: 90;
}

div#msgbox {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

div#msgbox h3 {
	margin-top: 10px;
}

div#msgbox a {
	color: #9ba8a3;
	font-weight: bold;
}

div#msgbox div {
	position: fixed;
	left: 0;
	right: 0;
}

div#msgbox div div.gray_box {
	width: 400px;
	min-height: 50px;
	max-height: 80%;
	overflow: auto;
	margin: 0px auto;
}

div#msgbox div div.gray_box img {
	display: block;
	cursor: pointer;
	float: right;
	margin: 0px 0px 10px 10px;
}

div#content div.helpdeskform.gray_box {
	width: 500px;
}

div#content div.helpdeskform input[type=email],
div#content div.helpdeskform input[type=text],
div#content div.helpdeskform select {
	width: 80%;
	border: 1px solid #d9d9d9;
	height: 19px;
	background-color: #ffffff;
	color: #525252;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}

div#content div.helpdeskform textarea {
	width: 98%;
	border: 1px solid #d9d9d9;
	background-color: #ffffff;
}

div#content div.helpdeskform input[type=checkbox] {
	vertical-align: text-top;
	margin-right: 10px;
}

div#content div.helpdeskform select {
	height: 21px;
}

div#content div.helpdeskform button {
	padding: 5px 20px;
	border: 0px;
	border-radius: 5px;
	background: #9ba8a3;
	color: #274a63;
	font-weight: bold;
}

div#content div.helpdeskform button:focus {
	outline: 0px;
}

div#content div.helpdeskform.gray_box a {
	margin-left: 10px;
	color: #1b6d87;
}

div#content div.helpdeskform a:hover {
	text-decoration: underline;
	cursor: pointer;
}

div#content div.helpdeskform div.infobox {
	border: 1px solid green;
	background-color: #d4ffd1;
	padding: 10px;
	margin-bottom: 20px;
	color: #525252;
}

div#content div.helpdeskform div.infobox h1 {
	text-align: center;
	color: #525252;
}

div#content div.helpdeskform div.errorbox {
	border: 1px solid red;
	background-color: #fddddd;
	padding: 10px;
	margin-bottom: 20px;
	color: #525252;
}

div#content div.helpdeskform div.errorbox h1 {
	text-align: center;
	color: #525252;
}
